Page MenuHomePhabricator

emixer: Add volume channels control on emixer
ClosedPublic

Authored by michael.bouchaud on Jan 16 2019, 3:06 AM.

Details

Summary

This commit allow the user to control each volumes channels in emixer.
A lock flag is introduced to manage volume as before.

@feature

Diff Detail

Repository
rE core/enlightenment
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
michael.bouchaud requested review of this revision.Jan 16 2019, 3:06 AM
raster requested changes to this revision.May 16 2019, 5:49 AM

hmmm... we're in massive conflict land here. :(

This revision now requires changes to proceed.May 16 2019, 5:49 AM
raster accepted this revision.May 21 2019, 6:41 AM
This revision was not accepted when it landed; it landed in state Needs Review.May 21 2019, 6:58 AM
Closed by commit rE5aedf54042e3: emixer: Add volume channels control on emixer (authored by Michael Bouchaud (yoz) <yoz@efl.so>, committed by raster). · Explain Why
This revision was automatically updated to reflect the committed changes.